

.footer_top {
    background: url(http://classicelectric.com.au/wp-content/uploads/2017/06/ces-footer-bg-3.jpg);
    background-color: #000f29;
    background-position: right;
    color: #fff !important;
    background-repeat: no-repeat;
}

.footer_bottom {
    background: #000a23;
    color: #fff !important;
}

.footer_top .textwidget{
    color: #fff !important;
}

.page-headers {
   font-size:40px;
}


/*---------shop page-----------------*/

.columns-3 ul.products li.product {
    margin-right: 0;
    margin: auto 0;
    width: 33.33333333%;
}

.custom_box.custom_box_archive.responsi_title{
     text-align: center;
}

.title {
    height: 20px;
    text-align: center;
}

.click_more_each_categories {
    text-align: center !important;
    margin-bottom: 50px;
    background: #eaeaea;
}


.woocommerce ul.products li.product .price {
    display: none;
}

.woocommerce ul.products li.product h6 {
    margin-bottom: 30px;
}

.prod_head h1{
    text-align: left;
    color: #fff;
    font-size: 40px;
    margin-top: -30px;
}
.prod_head {
    background: url(http://classicelectric.com.au/wp-content/uploads/2017/08/classic-prod-heada2.jpg);
    background-position: 50% 50%;
    background-size: cover;
    /*background-attachment: fixed;*/
    padding: 155px 0px;
    margin-left: -18%;
    margin-right: -18%;
    margin-top: -70px;
    box-shadow: inset 1000px 1000px rgba(0,0,0,0.5);
}

.head_sub {
   /** background: url(http://classicelectric.com.au/wp-content/uploads/2017/07/fourswitches-1.png);*/
    background-repeat: no-repeat;
    width: 20%;
    margin-top: -80px;
    height: 200px;
    background-position: 50% 50%;
    float: left;
}

.head_sub_two{
   width: 33% !important;
   float: left;
}

.head_sub_two p {
     color: #fff !important;
     text-align: left !important;
}

.woocommerce .woocommerce-result-count {
    display: none;
}

.woocommerce-variation-add-to-cart {
display: none;
}






.title .title_holder .container {
    background: #000f29 !important;
}

.separator.small.left {
    display: none;
}

.title h1, .title.title_size_small h1 {
    color: #fff;
    font-size: 25px;
}

.title h1:first-letter, .title.title_size_small h1:first-letter {
    text-transform: uppercase;
}

p.price{
    display: none !important;
}

.quantity.buttons_added{
    display: none !important;
}

.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed{
    display: none !important;
}

.woocommerce-breadcrumb{
    padding: 10px 0px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: rgba(38, 38, 38, 0.94);
}

.sku{
    color: #0e81ff !important;
    font-size: 20px;
    font-weight: 600 !important;
}


.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    display: none;
}

body.single-product.woocommerce-page .content .container .container_inner {
  width: 96% !important;
}
body.archive.woocommerce-page .content .container .container_inner {
  width: 96% !important;
}

.woocommerce div.product {padding-left: 15%!important;    padding-right: 15%!important;}



/*------------------------------------------------


.shop_tags .vc_column_container>.vc_column-inner {
    padding-left: 4px; !important;
    padding-right: 4px; !important;
}


.shop_tags .woocommerce-page table tr:nth-child(odd) td {
    text-align: center !important;
}


.shop_tags .full_section_inner a, 
.shop_tags .full_section_inner p{
    color: #fff; !important;
    background: red !important;
       
}

.shop_tags h2{
    background: red !important;
}


.shop_tags .q_image_with_text_over .caption.no_icon {
    text-align: center !important;
}

.fourpod h2{
    background: red !important;
}

.fourpod{
    background: red !important;
}


/**/

.prod_head {
    background: url(http://classicelectric.com.au/wp-content/uploads/2017/08/classic-prod-heada2.jpg);
    background-position: 50% 60%;
    background-size: cover;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    padding: 155px 0px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -70px;
    box-shadow: inset 1000px 1000px rgba(0,0,0,0.5);
    margin-left: -2.1% !important;
    margin-right: -2.1% !important;
}

/*--------------------------------------------*/

.woocommerce div.product .images .thumbnails a img, .woocommerce div.product .images img {
    max-width: 300px;
    margin: 0 auto;
}

.woocommerce ul.products li.product:hover h6 {
    color: #002a73;
}


.woocommerce #submit:hover, .woocommerce .button:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page .button:hover, .woocommerce-page ul.products li.product a.qbutton:hover {
    background-color:  #002a73;
    border-color:  #002a73;
}






